const Map<String, String> kFlagsEmoji = {
  'AD': '\u{1F1E6}\u{1F1E9}',
  'AE': '\u{1F1E6}\u{1F1EA}',
  'AF': '\u{1F1E6}\u{1F1EB}',
  'AG': '\u{1F1E6}\u{1F1EC}',
  'AI': '\u{1F1E6}\u{1F1EE}',
  'AL': '\u{1F1E6}\u{1F1F1}',
  'AM': '\u{1F1E6}\u{1F1F2}',
  'AO': '\u{1F1E6}\u{1F1F4}',
  'AQ': '\u{1F1E6}\u{1F1F6}',
  'AR': '\u{1F1E6}\u{1F1F7}',
  'AS': '\u{1F1E6}\u{1F1F8}',
  'AT': '\u{1F1E6}\u{1F1F9}',
  'AU': '\u{1F1E6}\u{1F1FA}',
  'AW': '\u{1F1E6}\u{1F1FC}',
  'AX': '\u{1F1E6}\u{1F1FD}',
  'AZ': '\u{1F1E6}\u{1F1FF}',
  'BA': '\u{1F1E7}\u{1F1E6}',
  'BB': '\u{1F1E7}\u{1F1E7}',
  'BD': '\u{1F1E7}\u{1F1E9}',
  'BE': '\u{1F1E7}\u{1F1EA}',
  'BF': '\u{1F1E7}\u{1F1EB}',
  'BG': '\u{1F1E7}\u{1F1EC}',
  'BH': '\u{1F1E7}\u{1F1ED}',
  'BI': '\u{1F1E7}\u{1F1EE}',
  'BJ': '\u{1F1E7}\u{1F1EF}',
  'BL': '\u{1F1E7}\u{1F1F1}',
  'BM': '\u{1F1E7}\u{1F1F2}',
  'BN': '\u{1F1E7}\u{1F1F3}',
  'BO': '\u{1F1E7}\u{1F1F4}',
  'BQ': '\u{1F1E7}\u{1F1F6}',
  'BR': '\u{1F1E7}\u{1F1F7}',
  'BS': '\u{1F1E7}\u{1F1F8}',
  'BT': '\u{1F1E7}\u{1F1F9}',
  'BV': '\u{1F1E7}\u{1F1FB}',
  'BW': '\u{1F1E7}\u{1F1FC}',
  'BY': '\u{1F1E7}\u{1F1FE}',
  'BZ': '\u{1F1E7}\u{1F1FF}',
  'CA': '\u{1F1E8}\u{1F1E6}',
  'CC': '\u{1F1E8}\u{1F1E8}',
  'CD': '\u{1F1E8}\u{1F1E9}',
  'CF': '\u{1F1E8}\u{1F1EB}',
  'CG': '\u{1F1E8}\u{1F1EC}',
  'CH': '\u{1F1E8}\u{1F1ED}',
  'CI': '\u{1F1E8}\u{1F1EE}',
  'CK': '\u{1F1E8}\u{1F1F0}',
  'CL': '\u{1F1E8}\u{1F1F1}',
  'CM': '\u{1F1E8}\u{1F1F2}',
  'CN': '\u{1F1E8}\u{1F1F3}',
  'CO': '\u{1F1E8}\u{1F1F4}',
  'CR': '\u{1F1E8}\u{1F1F7}',
  'CU': '\u{1F1E8}\u{1F1FA}',
  'CV': '\u{1F1E8}\u{1F1FB}',
  'CW': '\u{1F1E8}\u{1F1FC}',
  'CX': '\u{1F1E8}\u{1F1FD}',
  'CY': '\u{1F1E8}\u{1F1FE}',
  'CZ': '\u{1F1E8}\u{1F1FF}',
  'DE': '\u{1F1E9}\u{1F1EA}',
  'DJ': '\u{1F1E9}\u{1F1EF}',
  'DK': '\u{1F1E9}\u{1F1F0}',
  'DM': '\u{1F1E9}\u{1F1F2}',
  'DO': '\u{1F1E9}\u{1F1F4}',
  'DZ': '\u{1F1E9}\u{1F1FF}',
  'EC': '\u{1F1EA}\u{1F1E8}',
  'EE': '\u{1F1EA}\u{1F1EA}',
  'EG': '\u{1F1EA}\u{1F1EC}',
  'EH': '\u{1F1EA}\u{1F1ED}',
  'ER': '\u{1F1EA}\u{1F1F7}',
  'ES': '\u{1F1EA}\u{1F1F8}',
  'ET': '\u{1F1EA}\u{1F1F9}',
  'FI': '\u{1F1EB}\u{1F1EE}',
  'FJ': '\u{1F1EB}\u{1F1EF}',
  'FK': '\u{1F1EB}\u{1F1F0}',
  'FM': '\u{1F1EB}\u{1F1F2}',
  'FO': '\u{1F1EB}\u{1F1F4}',
  'FR': '\u{1F1EB}\u{1F1F7}',
  'GA': '\u{1F1EC}\u{1F1E6}',
  'GB': '\u{1F1EC}\u{1F1E7}',
  'GD': '\u{1F1EC}\u{1F1E9}',
  'GE': '\u{1F1EC}\u{1F1EA}',
  'GF': '\u{1F1EC}\u{1F1EB}',
  'GG': '\u{1F1EC}\u{1F1EC}',
  'GH': '\u{1F1EC}\u{1F1ED}',
  'GI': '\u{1F1EC}\u{1F1EE}',
  'GL': '\u{1F1EC}\u{1F1F1}',
  'GM': '\u{1F1EC}\u{1F1F2}',
  'GN': '\u{1F1EC}\u{1F1F3}',
  'GP': '\u{1F1EC}\u{1F1F5}',
  'GQ': '\u{1F1EC}\u{1F1F6}',
  'GR': '\u{1F1EC}\u{1F1F7}',
  'GS': '\u{1F1EC}\u{1F1F8}',
  'GT': '\u{1F1EC}\u{1F1F9}',
  'GU': '\u{1F1EC}\u{1F1FA}',
  'GW': '\u{1F1EC}\u{1F1FC}',
  'GY': '\u{1F1EC}\u{1F1FE}',
  'HK': '\u{1F1ED}\u{1F1F0}',
  'HM': '\u{1F1ED}\u{1F1F2}',
  'HN': '\u{1F1ED}\u{1F1F3}',
  'HR': '\u{1F1ED}\u{1F1F7}',
  'HT': '\u{1F1ED}\u{1F1F9}',
  'HU': '\u{1F1ED}\u{1F1FA}',
  'ID': '\u{1F1EE}\u{1F1E9}',
  'IE': '\u{1F1EE}\u{1F1EA}',
  'IL': '\u{1F1EE}\u{1F1F1}',
  'IM': '\u{1F1EE}\u{1F1F2}',
  'IN': '\u{1F1EE}\u{1F1F3}',
  'IO': '\u{1F1EE}\u{1F1F4}',
  'IQ': '\u{1F1EE}\u{1F1F6}',
  'IR': '\u{1F1EE}\u{1F1F7}',
  'IS': '\u{1F1EE}\u{1F1F8}',
  'IT': '\u{1F1EE}\u{1F1F9}',
  'JE': '\u{1F1EF}\u{1F1EA}',
  'JM': '\u{1F1EF}\u{1F1F2}',
  'JO': '\u{1F1EF}\u{1F1F4}',
  'JP': '\u{1F1EF}\u{1F1F5}',
  'KE': '\u{1F1F0}\u{1F1EA}',
  'KG': '\u{1F1F0}\u{1F1EC}',
  'KH': '\u{1F1F0}\u{1F1ED}',
  'KI': '\u{1F1F0}\u{1F1EE}',
  'KM': '\u{1F1F0}\u{1F1F2}',
  'KN': '\u{1F1F0}\u{1F1F3}',
  'KP': '\u{1F1F0}\u{1F1F5}',
  'KR': '\u{1F1F0}\u{1F1F7}',
  'KW': '\u{1F1F0}\u{1F1FC}',
  'KY': '\u{1F1F0}\u{1F1FE}',
  'KZ': '\u{1F1F0}\u{1F1FF}',
  'LA': '\u{1F1F1}\u{1F1E6}',
  'LB': '\u{1F1F1}\u{1F1E7}',
  'LC': '\u{1F1F1}\u{1F1E8}',
  'LI': '\u{1F1F1}\u{1F1EE}',
  'LK': '\u{1F1F1}\u{1F1F0}',
  'LR': '\u{1F1F1}\u{1F1F7}',
  'LS': '\u{1F1F1}\u{1F1F8}',
  'LT': '\u{1F1F1}\u{1F1F9}',
  'LU': '\u{1F1F1}\u{1F1FA}',
  'LV': '\u{1F1F1}\u{1F1FB}',
  'LY': '\u{1F1F1}\u{1F1FE}',
  'MA': '\u{1F1F2}\u{1F1E6}',
  'MC': '\u{1F1F2}\u{1F1E8}',
  'MD': '\u{1F1F2}\u{1F1E9}',
  'ME': '\u{1F1F2}\u{1F1EA}',
  'MF': '\u{1F1F2}\u{1F1EB}',
  'MG': '\u{1F1F2}\u{1F1EC}',
  'MH': '\u{1F1F2}\u{1F1ED}',
  'MK': '\u{1F1F2}\u{1F1F0}',
  'ML': '\u{1F1F2}\u{1F1F1}',
  'MM': '\u{1F1F2}\u{1F1F2}',
  'MN': '\u{1F1F2}\u{1F1F3}',
  'MO': '\u{1F1F2}\u{1F1F4}',
  'MP': '\u{1F1F2}\u{1F1F5}',
  'MQ': '\u{1F1F2}\u{1F1F6}',
  'MR': '\u{1F1F2}\u{1F1F7}',
  'MS': '\u{1F1F2}\u{1F1F8}',
  'MT': '\u{1F1F2}\u{1F1F9}',
  'MU': '\u{1F1F2}\u{1F1FA}',
  'MV': '\u{1F1F2}\u{1F1FB}',
  'MW': '\u{1F1F2}\u{1F1FC}',
  'MX': '\u{1F1F2}\u{1F1FD}',
  'MY': '\u{1F1F2}\u{1F1FE}',
  'MZ': '\u{1F1F2}\u{1F1FF}',
  'NA': '\u{1F1F3}\u{1F1E6}',
  'NC': '\u{1F1F3}\u{1F1E8}',
  'NE': '\u{1F1F3}\u{1F1EA}',
  'NF': '\u{1F1F3}\u{1F1EB}',
  'NG': '\u{1F1F3}\u{1F1EC}',
  'NI': '\u{1F1F3}\u{1F1EE}',
  'NL': '\u{1F1F3}\u{1F1F1}',
  'NO': '\u{1F1F3}\u{1F1F4}',
  'NP': '\u{1F1F3}\u{1F1F5}',
  'NR': '\u{1F1F3}\u{1F1F7}',
  'NU': '\u{1F1F3}\u{1F1FA}',
  'NZ': '\u{1F1F3}\u{1F1FF}',
  'OM': '\u{1F1F4}\u{1F1F2}',
  'PA': '\u{1F1F5}\u{1F1E6}',
  'PE': '\u{1F1F5}\u{1F1EA}',
  'PF': '\u{1F1F5}\u{1F1EB}',
  'PG': '\u{1F1F5}\u{1F1EC}',
  'PH': '\u{1F1F5}\u{1F1ED}',
  'PK': '\u{1F1F5}\u{1F1F0}',
  'PL': '\u{1F1F5}\u{1F1F1}',
  'PM': '\u{1F1F5}\u{1F1F2}',
  'PN': '\u{1F1F5}\u{1F1F3}',
  'PR': '\u{1F1F5}\u{1F1F7}',
  'PS': '\u{1F1F5}\u{1F1F8}',
  'PT': '\u{1F1F5}\u{1F1F9}',
  'PW': '\u{1F1F5}\u{1F1FC}',
  'PY': '\u{1F1F5}\u{1F1FE}',
  'QA': '\u{1F1F6}\u{1F1E6}',
  'RE': '\u{1F1F7}\u{1F1EA}',
  'RO': '\u{1F1F7}\u{1F1F4}',
  'RS': '\u{1F1F7}\u{1F1F8}',
  'RU': '\u{1F1F7}\u{1F1FA}',
  'RW': '\u{1F1F7}\u{1F1FC}',
  'SA': '\u{1F1F8}\u{1F1E6}',
  'SB': '\u{1F1F8}\u{1F1E7}',
  'SC': '\u{1F1F8}\u{1F1E8}',
  'SD': '\u{1F1F8}\u{1F1E9}',
  'SE': '\u{1F1F8}\u{1F1EA}',
  'SG': '\u{1F1F8}\u{1F1EC}',
  'SH': '\u{1F1F8}\u{1F1ED}',
  'SI': '\u{1F1F8}\u{1F1EE}',
  'SJ': '\u{1F1F8}\u{1F1EF}',
  'SK': '\u{1F1F8}\u{1F1F0}',
  'SL': '\u{1F1F8}\u{1F1F1}',
  'SM': '\u{1F1F8}\u{1F1F2}',
  'SN': '\u{1F1F8}\u{1F1F3}',
  'SO': '\u{1F1F8}\u{1F1F4}',
  'SR': '\u{1F1F8}\u{1F1F7}',
  'SS': '\u{1F1F8}\u{1F1F8}',
  'ST': '\u{1F1F8}\u{1F1F9}',
  'SV': '\u{1F1F8}\u{1F1FB}',
  'SX': '\u{1F1F8}\u{1F1FD}',
  'SY': '\u{1F1F8}\u{1F1FE}',
  'SZ': '\u{1F1F8}\u{1F1FF}',
  'TC': '\u{1F1F9}\u{1F1E8}',
  'TD': '\u{1F1F9}\u{1F1E9}',
  'TF': '\u{1F1F9}\u{1F1EB}',
  'TG': '\u{1F1F9}\u{1F1EC}',
  'TH': '\u{1F1F9}\u{1F1ED}',
  'TJ': '\u{1F1F9}\u{1F1EF}',
  'TK': '\u{1F1F9}\u{1F1F0}',
  'TL': '\u{1F1F9}\u{1F1F1}',
  'TM': '\u{1F1F9}\u{1F1F2}',
  'TN': '\u{1F1F9}\u{1F1F3}',
  'TO': '\u{1F1F9}\u{1F1F4}',
  'TR': '\u{1F1F9}\u{1F1F7}',
  'TT': '\u{1F1F9}\u{1F1F9}',
  'TV': '\u{1F1F9}\u{1F1FB}',
  'TW': '\u{1F1F9}\u{1F1FC}',
  'TZ': '\u{1F1F9}\u{1F1FF}',
  'UA': '\u{1F1FA}\u{1F1E6}',
  'UG': '\u{1F1FA}\u{1F1EC}',
  'UM': '\u{1F1FA}\u{1F1F2}',
  'US': '\u{1F1FA}\u{1F1F8}',
  'UY': '\u{1F1FA}\u{1F1FE}',
  'UZ': '\u{1F1FA}\u{1F1FF}',
  'VA': '\u{1F1FB}\u{1F1E6}',
  'VC': '\u{1F1FB}\u{1F1E8}',
  'VE': '\u{1F1FB}\u{1F1EA}',
  'VG': '\u{1F1FB}\u{1F1EC}',
  'VI': '\u{1F1FB}\u{1F1EE}',
  'VN': '\u{1F1FB}\u{1F1F3}',
  'VU': '\u{1F1FB}\u{1F1FA}',
  'WF': '\u{1F1FC}\u{1F1EB}',
  'WS': '\u{1F1FC}\u{1F1F8}',
  'YE': '\u{1F1FE}\u{1F1EA}',
  'YT': '\u{1F1FE}\u{1F1F9}',
  'ZA': '\u{1F1FF}\u{1F1E6}',
  'ZM': '\u{1F1FF}\u{1F1F2}',
  'ZW': '\u{1F1FF}\u{1F1FC}',
};
